openSUSE Packaging January 2008

packaging@lists.opensuse.org
  • 51 participants
  • 34 discussions

[opensuse-packaging] error: %post(yum-3.2.8-11.2.x86_64) scriptlet failed
by Werner Flamme
13 years, 2 months

[opensuse-packaging] Release Request for THEMONOSPOT application
by hman
13 years, 2 months

[opensuse-packaging] gstreamer: packaging changes
by Stanislav Brabec
13 years, 2 months

[opensuse-packaging] invalid "nosrc" packages
by Adrian Schröter
13 years, 2 months

[opensuse-packaging] rpm requires tag
by Andre Hübner
13 years, 2 months

[opensuse-packaging] filtering requires and provides
by Wolfgang Rosenauer
13 years, 2 months

[opensuse-packaging] Installing beagle removes gimp-unstable
by Rajko M.
13 years, 3 months

[opensuse-packaging] OBS package release number < default package release number... bug?
by Christian Morales Vega
13 years, 3 months

[opensuse-packaging] anybody interested in maintaining grass?
by Mike FABIAN
13 years, 3 months

[opensuse-packaging] openSUSE 11.0 - call for package updates
by Marcus Meissner
13 years, 3 months
Results per page: